html,body{text-align:center; margin:0;padding:0; background-color: #75a2bd;}
body {font-family: Arial, Helvetica, sans-serif; text-align:left; font-size:11px; line-height:14px; }		
a {color:black; }
a:hover {color: #4f768c;}

h1 {font-size:14px;}


#container {position:relative; width:1000px; margin:0 auto; background-color: #c5dde9;} 


#logo_jp {position:absolute; z-index:100; top:12px; left:13px;} 
#site_wide_menu 			{position:relative; background-image:url(../../pics/DaciaSITe/commons/site_wide_bg.gif); width: 1000px;	height:30px; text-align: right;}
#site_wide_menu_content {position:absolute;right:0;top:6px;background-image:url(../../pics/DaciaSITe/commons/site_wide_content_bg.gif); width:auto; height:18px; color: white;}
#site_wide_menu_content a{line-height: 16px; color: white; padding-left: 12px; padding-right: 12px;text-decoration:none;}
#site_wide_menu_content a:hover{color: #4d8faa;}


#top_image_jp {WIDTH: 1000px; HEIGHT: 84px; background-image:url(../../pics/DaciaSITe/commons/jumppage_top_bg.gif); }

#main_image_jp {position:relative; width:1000px; height:219px;}
#main_image_jp_text {position:absolute; left:156px; top:20px;font-size:14px; color:white;font-weight: bold; height:100px;}
#main_image_jp_image {position:absolute; left:0px; top:0px;}

#menu_jp {padding-left:155px; padding-top:24px; WIDTH: 845px; HEIGHT: 108px; background-image:url(../../pics/DaciaSITe/commons/jp_menu_bg.jpg); }
#menu_jp_item {float:left; margin-right:10px; color:white;}
#menu_jp_item a {color:white; font-size:10px; text-decoration:none;}
#menu_jp_item img {border-color: white; }

#bottom_jp {position:relative; padding-top:15px; padding-left:155px; WIDTH: 845px; HEIGHT: 110px; background-image:url(../../pics/DaciaSITe/commons/jp_banners_bg.gif);}
#bottom_jp img{margin-right: 8px;float:left;}
#bottom_jp_tickers {float:left; background-color:#bbdbee; width: 215px; height: 70px;}

a.ticker_header {color: #9d0c15; text-decoration:none;}
a.ticker_content {color: #123953; text-decoration:none;}

#bottom_jp_dacia_group {position:absolute; width: 85px; right:20px; bottom:15px;}
#bottom_jp_dacia_group img{margin:0px; align:right;}



#top_image {WIDTH: 1000px; HEIGHT: 69px; background-image:url(../../pics/DaciaSITe/commons/top_bg.gif); }
#slogan {position:absolute; z-index:100; top:26px; left:162px;} 
#slogan2 {position:absolute; left:165px; top:55px;font-size:12px; color:white; height:100px;}

#menu {padding-left:115px; padding-top:1px; WIDTH: 885px; HEIGHT: 142px; background-image:url(../../pics/DaciaSITe/commons/menu_bg.jpg); }
#menu_circles {float:left;padding-left:50px; margin-top:59px;}

#menu_item {float:left; width: 112px; height:132px; padding-left:50px;}
#menu_item a {color:white; font-size:10px; text-decoration:none;}
#menu_item a img {margin-top:23px;border-color: white; }

#menu_item_sel {float:left; width: 112px; height:132px; background-image:url(../../pics/DaciaSITe/commons/menu_selected_bg.gif); }
#menu_item_sel a {color:white; font-size:10px; text-decoration:none;}
#menu_item_sel a img {margin-top:23px;margin-bottom:0px;border-color: white; }

#menu_arrowl {float:left; margin-top:48px; padding-left:12px; padding-right:12px; width: 26px; width: 26px; height:26px;}
#menu_arrow2 {float:left; margin-right:-38px; margin-top:48px; padding-left:12px; width: 26px; height:26px;}


#left_column {float:left;width:172px; padding: 10px 0px 0px 0px;}
#left_column img{margin-bottom: 3px}

#left_nav_item {font-weight: bold; color:white; width: 162px; height: 21px;}
#left_nav_item img{position:absolute; z-index:10;}
#left_nav_item a{position:absolute; font-weight: bold; color:white; text-decoration:none; z-index:20;}
#left_nav_item #text{position:absolute; font-weight: bold; color:white; text-decoration:none; padding: 3px 0px 2px 11px;z-index:11;}
#left_nav_item_title {font-weight: bold; color:white; width: 162px; height: 26px;}
#left_nav_item_title img{position:absolute; z-index:10;}
#left_nav_item_title a{position:absolute; font-weight: bold; color:white; text-decoration:none; z-index:20;}
#left_nav_item_title #text{position:absolute; font-weight: bold; color:white; text-decoration:none; padding: 6px 0px 2px 11px;z-index:11;}


#left_nav_subitem {font-weight: normal; color:white;  width: 162px; height: 21px;}
#left_nav_subitem img{position:absolute; z-index:10;}
#left_nav_subitem a{position:absolute; text-decoration:none; z-index:20;}
#left_nav_subitem2 #text2{position:absolute; text-decoration:none; padding: 3px 0px 2px 21px;z-index:11;}
#left_nav_subitem #text{position:absolute; width: 120px; text-decoration:none; padding: 3px 0px 2px 21px;z-index:11;overflow: hidden;}

#contact_link {POSITION: relative; height: 33px;}
#contact_link A {POSITION: absolute;}
#contact_link A.text {TOP: 10px; LEFT: 11px; POSITION: absolute; COLOR: white; TEXT-ALIGN: left; text-decoration:none; font-weight: bold;font-style: italic;font-size:12px;}

#contact_link A nobr {TOP: 10px; LEFT: 11px; POSITION: absolute; COLOR: white; TEXT-ALIGN: left; text-decoration:none; font-weight: bold;font-style: italic;font-size:12px;}

#contact_item {font-weight: bold; color:white; width: 161px; height: 33px;}
#contact_item img{position:absolute; z-index:10;}
#contact_item a{position:absolute;z-index:20;}
#contact_item #text{position:absolute; font-weight: bold; color:white; text-decoration:none; padding: 11px 0px 2px 11px;z-index:11; font-style: italic;font-size:12px;}

#content_header {POSITION: absolute;background-color: #c5dde9; float:left; font-size:14px; font-weight: bold; color: black; margin:0; padding:0; margin-top: -11px; height:16px; z-index:200;}
#content_header_line {background-color: #93b4c3; height: 1px; border:0; padding:0px; overflow:hidden;}
#content_3col {POSITION: relative; float:left;width: 612px; padding: 30px 0px 12px 12px;}
#content_3col_bigger_text {POSITION: relative; float:left;width: 612px; padding: 30px 0px 12px 12px;}
#content_bordered {left:12px; border-top: 1px solid #93b4c3; border-right: 1px solid #93b4c3; padding: 17px;padding-left: 0; width:594px; z-index:-10; min-height:300px;}
#content_set_height {float:left;height:300px;}

#content_3col #pictures {position:absolute; right:16px;}
#content_3col #pictures img{float:left;margin-left: 4px; border: 1px solid #93b4c3;}

#content_2col_bigger_text {POSITION: relative; float:left;width: 654px; padding: 30px 0px 12px 12px;}
#content_bordered2 {left:12px; border-top: 1px solid #93b4c3; border-right: 1px solid #93b4c3; padding: 17px;padding-left: 0; width:766px; z-index:-10; min-height:300px;}




#right_column {float:left;width:170px; padding: 30px 0px 12px 10px;}
#right_column img{margin-bottom: 10px; border: 1px solid #93b4c3;}

#footer{height: 30px; clear:left;width:822px; color: black; font-size:11px; position:relative;padding-left: 178px;padding-top: 20px;}
#footer a{padding-top: 10px; color: black; text-decoration:none; }
#footer a:hover{color: #4f768c;text-decoration:none;}
#footer img{position:absolute; right:110px;}

#tip1, #tip2 {font:12px Arial; border:solid 1px #95b5c4; padding:10px; position:absolute; z-index:100;visibility:hidden; color:black; background-color:#fdfdfd;}
                  

#wallpaper {float:left;margin-bottom: 10px;margin-right: 5px;}
#wallpaper img{margin-bottom: 0px;}

#color {FLOAT: left; WIDTH:50px; TEXT-ALIGN: center; BORDER: #93b4c3 1px solid; padding: 3px 3px 0px 3px; margin-right:6px;}
#color IMG {TEXT-ALIGN: center; margin-top: 7px; margin-bottom: 7px; padding:1px; BORDER: #93b4c3 1px solid; }


#photo {position:relative; float:left;margin-bottom: 18px;margin-right: 13px;}
#photo_img {border:solid 1px #3b697f;}
#photo_img a img{border:0px;}
#photo_txt {border:solid 1px #3b697f; border-top: 0;background-color: #6da3b6; padding: 3px 0px 3px 8px;}
#photo_txt a{color:white;text-decoration:none;text-align:center;font-size:9px; }
#photo img.lupa{position:absolute; right:5px; bottom:4px;}

table.characteristic {width: 100%; border-collapse: collapse; }
table.characteristic th {font-weight: bold; text-align: center; background-color: #A4C9DA; padding: 4px 6px 4px 6px; border: 1px solid #c5dde9;}
table.characteristic td {font-weight: normal; text-align: center; background-color: #B7D2E0; padding: 2px 6px 2px 6px; border: 1px solid #c5dde9;}
table.characteristic td.blue {color: #3b6c83;}


table.dealers {width: 100%; border-collapse: collapse; }
table.dealers th {font-weight: bold; text-align: left; color:white; background-color: #83AABC; padding: 4px 3px 4px 3px; border: 1px solid #c5dde9;}
table.dealers td {font-weight: normal; text-align: left; padding: 2px 3px 2px 3px; border: 1px solid #c5dde9;}


table.pricetable {width: 592px;border-collapse:collapse;}
table.pricetable th.first {TEXT-ALIGN: left;border-right:1px solid #c5dde9; padding: 2px 2px 2px 5px;}
table.pricetable th {TEXT-ALIGN: center;border-top:1px solid #c5dde9;border-bottom:1px solid #c5dde9;font-weight: bold; text-align: center; color: white;background-color: #74a1b5; padding: 2px 2px 2px 2px;}
table.pricetable td {border-top:1px solid #c5dde9;border-bottom:1px solid #c5dde9;font-weight: normal; text-align: center; background-color: #F9F9F9; padding: 2px 2px 2px 2px;}

table.pricetable td.prices_first {font-weight: bold; color: black; background-color: #90b8ca; TEXT-ALIGN: left;border-right:1px solid #c5dde9; padding: 2px 2px 2px 5px;}
table.pricetable td.prices {font-weight: bold; color: black; background-color: #90b8ca;}

table.pricetable td.compare_first {background-color: #a4c9da; line-height: 10px; TEXT-ALIGN: left;border-right:1px solid #c5dde9; padding: 2px 2px 2px 5px;}
table.pricetable td.compare {background-color: #a4c9da; line-height: 10px;}

table.pricetable td.options_first {background-color: #b7d2e0; line-height: 10px; TEXT-ALIGN: left;border-right:1px solid #c5dde9; padding: 2px 2px 2px 5px;}
table.pricetable td.options {background-color: #b7d2e0; line-height: 10px;}

table.pricetable td.options_header {background-color: #90b8ca; line-height: 10px; TEXT-ALIGN: left;font-weight: bold; padding: 2px 2px 2px 5px;}

table.pricetable td.total_first {font-weight: bold; background-color: #90b8ca; color: black; line-height: 10px; TEXT-ALIGN: left;border-right:1px solid #c5dde9; padding: 2px 2px 2px 5px;}
table.pricetable td.total {font-weight: bold; background-color: #90b8ca; color: black; line-height: 10px;}

table.pricetable td.legend {TEXT-ALIGN: left;font-weight: bold; background-color: #a4c9da; color: black; line-height: 10px; padding: 2px 2px 2px 5px;}
table.pricetable td.disclaimer {TEXT-ALIGN: left; background-color:#c5dde9; padding: 2px 2px 2px 5px;}
table.pricetable td.additional {TEXT-ALIGN: right; background-color:#c5dde9; padding: 2px 5px 2px 5px;}

table.pricetable td.finance_header {background-color: #90b8ca; color: black; line-height: 10px; TEXT-ALIGN: left;font-weight: bold; padding: 2px 2px 2px 5px;}

table.pricetable td.blue_finance_first {font-weight: bold; background-color: #a4c9da; color: black; line-height: 10px; TEXT-ALIGN: left;border-right:1px solid #c5dde9; padding: 2px 2px 2px 5px;}
table.pricetable td.blue_finance {font-weight: bold; background-color: #a4c9da; color: black; line-height: 10px;}

table.pricetable td.finance_first {background-color: #b7d2e0; line-height: 10px; TEXT-ALIGN: left;border-right:1px solid #c5dde9; padding: 2px 2px 2px 5px;}
table.pricetable td.finance {background-color: #b7d2e0; line-height: 10px;}


#sitemap img {margin-bottom: 0px;margin-right: 3px;}
#sitemap a {text-decoration:none;}

/*
     FILE ARCHIVED ON 11:32:56 Feb 04, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:22:46 Mar 24, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.666
  exclusion.robots: 0.016
  exclusion.robots.policy: 0.008
  esindex: 0.009
  cdx.remote: 157.429
  LoadShardBlock: 4825.097 (3)
  PetaboxLoader3.datanode: 427.921 (4)
  PetaboxLoader3.resolve: 4505.098 (2)
  load_resource: 244.505
*/
